3 Replies Latest reply on Jan 6, 2010 8:54 PM by Expedition_Cirkus

    VerifyError: Error #1014: Class spark.skins::SparkSkin could not be found.

    Expedition_Cirkus

      I keep getting this error with every SDK after and including release 4.0.0.13099.

       

      I noticed in the release notes that the skins were now included as a Runtime Shared Library (sparkskins.swc). But I don't know how to make the compiler include it when building the app (if that is the problem). Anyway, even if I start with a new project and an empty mxml-file I get the error 1014 above. And it is always followed by this error:

       

      ReferenceError: Error #1065: Variable _cee9af537b39795a3bd1729ebe7d63f3803fa353596b9c82a79ce2891eb0f825_flash_display_Sprite is not defined.

      How do I solve this?
      I'd be very grateful for any help or clues you can provide.
      I'm running the latest flash player (version 10,0,42,34) and I'm on Win 7 x64.